=== debian/control ===
Source: osmocom-keyring
Section: misc
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 10)
Homepage: https://osmocom.org/

Package: osmocom-keyring
Architecture: any
Description: Pubkey for Osmocom repositories at obs.osmocom.org
Depends: osmocom-nightly (= 202508272026), ${misc:Depends}
