## osmocom-keyring 1.0.2.5.fc66.202509072026

=== debian/changelog ===
osmocom-keyring (1.0.2.5.fc66.202509072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Sep 2025 20:26:03 +0000
