## osmocom-keyring 1.0.2.5.fc66.202510032026

=== debian/changelog ===
osmocom-keyring (1.0.2.5.fc66.202510032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Oct 2025 20:26:03 +0000
