## osmocom-keyring 1.0.2.5.fc66.202510092026

=== debian/changelog ===
osmocom-keyring (1.0.2.5.fc66.202510092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Oct 2025 20:26:04 +0000
