## osmocom-keyring 1.0.2.5.fc66.202510132026

=== debian/changelog ===
osmocom-keyring (1.0.2.5.fc66.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:26:03 +0000
