## osmocom-keyring 1.0.2.5.fc66.202510162026

=== debian/changelog ===
osmocom-keyring (1.0.2.5.fc66.202510162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Oct 2025 20:26:03 +0000
