## osmocom-keyring 1.1.0

=== debian/changelog ===
osmocom-keyring (1.1.0) unstable; urgency=medium

  * osmocom.asc: update [expires: 2027-12-31]

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 22 Oct 2025 11:02:07 +0200
