## osmocom-keyring 1.1.0.7.f263.202510222026

=== debian/changelog ===
osmocom-keyring (1.1.0.7.f263.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:26:04 +0000
