## osmocom-keyring 1.1.0.7.f263.202510232026

=== debian/changelog ===
osmocom-keyring (1.1.0.7.f263.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:26:03 +0000
