## osmocom-keyring 1.1.0.7.f263.202510252026

=== debian/changelog ===
osmocom-keyring (1.1.0.7.f263.202510252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 25 Oct 2025 20:26:03 +0000
