## osmocom-keyring 1.1.0.7.f263.202510262026

=== debian/changelog ===
osmocom-keyring (1.1.0.7.f263.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:26:04 +0000
