## osmocom-keyring 1.1.1

=== debian/changelog ===
osmocom-keyring (1.1.1) unstable; urgency=medium

  * Version bump to trigger a rebuild after fixing that the
    osmocom-keyring package was depending on meta packages:
    https://gitea.osmocom.org/osmocom/osmo-ci/commit/46075b796ded3c014346fe5dcc18a6082a792f89

 -- Oliver Smith <osmith@sysmocom.de>  Mon, 27 Oct 2025 12:30:06 +0100
