## osmocom-keyring 1.1.1.8.7873.202510272026

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:26:04 +0000
