## osmocom-keyring 1.1.1.8.7873.202510282026

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:26:03 +0000
