## osmocom-keyring 1.1.1.8.7873.202511121801

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:01:06 +0000
