## osmocom-keyring 1.1.1.8.7873.202511151800

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202511151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 15 Nov 2025 18:00:03 +0000
