## osmocom-keyring 1.1.1.8.7873.202511171800

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202511171800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 17 Nov 2025 18:00:07 +0000
