## osmocom-keyring 1.1.1.8.7873.202511191800

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202511191800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Nov 2025 18:00:14 +0000
