## osmocom-keyring 1.1.1.8.7873.202511211800

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202511211800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 21 Nov 2025 18:00:05 +0000
