## osmocom-keyring 1.1.1.8.7873.202512031913

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202512031913) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Dec 2025 19:13:45 +0000
