## osmocom-keyring 1.1.1.8.7873.202512041808

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202512041808) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Dec 2025 18:08:50 +0000
