## osmocom-keyring 1.1.1.8.7873.202512071800

=== debian/changelog ===
osmocom-keyring (1.1.1.8.7873.202512071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Dec 2025 18:00:09 +0000
